Subject: Fwd: Additional Payroll Correction for Lawrence May
From: Accounts Department <[email-masked]>
To: Lawrence May <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Colin Havener <[email-masked]>
Date: Tue, 13 Dec 2016 10:00:39 -0500

Hi Lawrence,

Thank you for your honesty, I will take out $80 as payroll advance from
your upcoming paycheck.

Thank you,
Daisy

---------- Forwarded message ----------
From: Lawrence Asanda <[email-masked]>
Date: Tue, Dec 13, 2016 at 8:23 AM
Subject: Additional Payroll Correction for Lawrence May
To: Accounts Department <[email-masked]>
Cc: Colin Havener <[email-masked]>, Gene Frisco <[email-masked]>,
"[email-masked]" <[email-masked]>

Hi Daisy,

Thanks for you communications (Colin too) and payroll actions on our behalf!

Another point.

I was compensated for two days of jury duty in my salary check for  the pay
period 11/14-11/27 for a total of $80.01 or $40 per day. This was incorrect
and should be debited from my salary check. I have already been paid $40
per day for all of my jury service by NY State. The regulation, which I
misunderstood, is that employers with over 10 employees must compensate an
employee who is on jury duty for the first three days of their service. In
my case, my first three days of service were 10/25, 10/27 and 10/31. Since
I was not scheduled to work at Asanda on these three days, no compensation
from Asanda is due me. I missed two subsequent work days on 11/2 and 11/4
which are not the responsibility of my employer. A copy of my record of
jury duty service is on file at Asanda Park.

Apologize for the confusion.

Lawrence

Sent from my iPhone

On Dec 12, 2016, at 5:21 PM, Accounts Department <[email-masked]>
wrote:

Hi Lawrence & Shabbath,

I will make sure give you the team lead pay $250 on this paycheck. Please
let me know if you have additional adjustments to do.

Thank you,
Daisy

On Mon, Dec 12, 2016 at 4:54 PM, Colin Havener <[email-masked]>
wrote:

> What is the Fwt that you need to take out?
> Please explain so Luca can let Jenni know.
>
> Please ensure the payroll adjustment is made for Shabbath and Lawrence pay
> check.  Thank You.
>
> *LAWRENCE*- Can you please have Olia fill out new employee paper work at
> the front desk. An yourself or Brenna scan it and send it to me and
> accounting.
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135 <(607)%20437-8135>
>
> On Mon, Dec 12, 2016 at 10:46 AM, Accounts Department <
> [email-masked]> wrote:
>
>> Dear Managers:
>>
>> Please review the notes below, we are going to prepare the upcoming
>> paycheck this Friday and let me know if anything updates no more than
>> 12/13, Tuesday, at 10:30AM.
>>
>> *New Hire Setup:*
>>
>>    - To Joel ---> Karen Segura Guzman: Front Line @SoHo, $10/hr?
>>    - To Dani & Joel ---> Alexis Rivera: incomplete W-4 , double check
>>    her allowance if Single 0
>>    - To Dani & Christine ---> Katelyn O'Neill: did not receive the new
>>    hire paperwork. Aesthetics @park, commission. is 35% and $15/hr?
>>    - To Dani & Colin ---> Olia Gurnani: did not receive the new hire
>>    paperwork. Massage @park?
>>
>>
>> *Payroll Advance Reminder:*
>>
>>    - Cecilla Pazmino: what she owes $226.13 as of 12/2
>>
>>
>> *Payroll Adjustment:*
>>
>>    - Damara: 1) adjust training hours 5.41 from last pay period
>>    -                2) incorrectly ticket of the client Emily Persson:
>>    we paid Damara for this service $45, but for Single process grp we pay $18,
>>    so we will deduct $27 in this payroll
>>    - Karen: double check if she gets compensated from the client Gina
>>    Tagliareni's redo
>>    - Lawrence and Shabbat wil get salary with other Team leads since
>>    this paycheck, $250.
>>    - Lynn M. Hafferkamp: Please verify that the difference of the
>>    75minute and 50 minute massage for Charlene Thomas provided by Lynn on
>>    11/12/16 has been credited.
>>    - To Katie ---> please verify the training hours in the excel that
>>    Ashish sent you this morning
>>
>>
>> *Employee Reimbursement*
>> Any reimbursement notes please edit it here and send us the expense form
>> which needs to attach the purchase receipts.
>>
>> *Seattle Employee Adjustment & Notes*
>>
>>    - Jennie Mills: Fwt need to take out $23.93
>>    - To Luca ---> Any new hires?
>>
>>
>> Thank you,
>> Daisy
>> Asanda Accounts Department
>>
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569